{
    "mpmApp": {
        "masterAksesoris" : {
            "catalog" : {
                "title": "Master Aksesoris"
            },
            "home": {
                "title": "Master Aksesoris",
                "createLabel": "Buat Master Aksesoris",
                "createOrEditLabel": "Rubah/Isi Master Aksesoris",
                "search": "Cari data Master Aksesoris"
            },
            "created": "Master Aksesoris yang baru dibuat dengan identifier {{ param }}",
            "updated": "Master Aksesoris dengan identifier {{ param }} di rubah",
            "deleted": "Master Aksesoris dengan identifier {{ param }} di hapus",
            "delete": {
                "question": "Anda yakin akan menghapus Master Accesories {{ id }}?"
            },
            "detail": {
                "title": "Master Aksesoris"
            },
            "description": "Description",
            "type": "Type",
            "labelSequence": "No",
            "labelAction": "Aksi",
            "labelDataEmpty": "Tidak ada data yang ditemukan"
        }
    }
}
